Skip to main content
`Ctrl`+`K`

# TSRK5F

Fifth order Fehlberg RK scheme with a 4th order embedded method. This method has six stages.

## Options Database Key

- -ts_rk_type 5f - use type 5f

## See Also

TS: Scalable ODE and DAE Solvers, `TSRK`, `TSRKType`, `TSRKSetType()`

## Level

advanced

## Location

src/ts/impls/explicit/rk/rk.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages